{
  "paths": [
    {
      "_path": "lib/R/library/diveMove/CITATION",
      "path_type": "hardlink",
      "sha256": "c552c5de0293e09d8819dde92127357f76646de2a5de4e39d95839c942799367",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/R/library/diveMove/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "84784177fca2538d03a99ff4291681da807defee78e9e332c897c426522c194d",
      "size_in_bytes": 1310
    },
    {
      "_path": "lib/R/library/diveMove/INDEX",
      "path_type": "hardlink",
      "sha256": "6f6afa8caff82657f75af5d5019eea4db2e1e63627ec0be093a0eb423310d7bd",
      "size_in_bytes": 3810
    },
    {
      "_path": "lib/R/library/diveMove/MD5",
      "path_type": "hardlink",
      "sha256": "371a0bad2eee83c8fd85f24441a2eeab16480acd560684da0bf74c1fa837e66f",
      "size_in_bytes": 4202
    },
    {
      "_path": "lib/R/library/diveMove/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0e4783799419f15e109a28e3e95c387eeacd89dca2e2669ba61b56a6a90be56d",
      "size_in_bytes": 3075
    },
    {
      "_path": "lib/R/library/diveMove/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ed8e886c3d7a6429832395d0ffff211b0e34e78fa499663ad7a922f56ab0b3c3",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/R/library/diveMove/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/diveMove/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ab2e401737acef638dacb158c926b828540da9a74de4b15469bbe54a84be1bbb",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/R/library/diveMove/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b77d5d2f38d6aaea851e55c872cfbe8f9fdccc5a534f69912eb8dc057721230d",
      "size_in_bytes": 1580
    },
    {
      "_path": "lib/R/library/diveMove/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e2e7ae89d6a08780336d6846451ae59b27bfaa5f279c7017f1af58982d05430e",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/R/library/diveMove/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ca39fe63cab905cb2285c6dc7d811e8f39823b6d8bb132ff50b3e5de081aae1f",
      "size_in_bytes": 1220
    },
    {
      "_path": "lib/R/library/diveMove/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "53c16054e0e179513b7d56a678ee88ced27e594c0dc196e3ee10280794d58f86",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/diveMove/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b4f8d9aa10fd376900a19ca47bf3aa9532055abeadb2dd2b8ae9eddf92d7cef5",
      "size_in_bytes": 2551
    },
    {
      "_path": "lib/R/library/diveMove/NEWS",
      "path_type": "hardlink",
      "sha256": "def12a1cb390cbf793be7eb645b8be59bf2c4bf6ae6484db25f2fd8f218b2294",
      "size_in_bytes": 16501
    },
    {
      "_path": "lib/R/library/diveMove/R/diveMove",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/diveMove/R/diveMove.rdb",
      "path_type": "hardlink",
      "sha256": "d19c9fc5302af54bd982d1277b3c43506b5acf7af895123238050f33e4924d6d",
      "size_in_bytes": 640445
    },
    {
      "_path": "lib/R/library/diveMove/R/diveMove.rdx",
      "path_type": "hardlink",
      "sha256": "46ac79fc4211343a67f5a434ef21fa0e68eeb0cf4089a4db1873956f51ba37b7",
      "size_in_bytes": 3255
    },
    {
      "_path": "lib/R/library/diveMove/data/dives.csv",
      "path_type": "hardlink",
      "sha256": "b62d15639be7544a55a149309d9ee1d6ebc8fe0309f242e782a1d7b019dc2c1b",
      "size_in_bytes": 119990
    },
    {
      "_path": "lib/R/library/diveMove/data/divesTDR.RData",
      "path_type": "hardlink",
      "sha256": "c6be4f7c4236f68411c5ac4a892679c19958d3b8ec56138bb3b920d57bef1dd3",
      "size_in_bytes": 79376
    },
    {
      "_path": "lib/R/library/diveMove/data/divesTDRzoc.RData",
      "path_type": "hardlink",
      "sha256": "0a2579be7d291b89d4cf6b8d08b64d7baf4b9d2e55d5ae017a7e661d9cf56a5d",
      "size_in_bytes": 113940
    },
    {
      "_path": "lib/R/library/diveMove/data/sealLocs.csv",
      "path_type": "hardlink",
      "sha256": "0d9a656a8621cf3c36c33fd72f7bcde753f236a3aeb58d14018e59f8e978a132",
      "size_in_bytes": 3850
    },
    {
      "_path": "lib/R/library/diveMove/doc/diveMove.R",
      "path_type": "hardlink",
      "sha256": "dbb567c3d73211be1b074143fac20a3533476c6773c701163ab3279ae605e9a3",
      "size_in_bytes": 6830
    },
    {
      "_path": "lib/R/library/diveMove/doc/diveMove.Rmd",
      "path_type": "hardlink",
      "sha256": "39beacdd09b9ee91fca07721c819d53ee8c46a26e1b46ca51e0cbbb18428b0d3",
      "size_in_bytes": 34685
    },
    {
      "_path": "lib/R/library/diveMove/doc/diveMove.html",
      "path_type": "hardlink",
      "sha256": "f8101c175e918a799b4566842eaeeef9c5b5f6b1eb77619ad7dcf186a6c11a2d",
      "size_in_bytes": 201714
    },
    {
      "_path": "lib/R/library/diveMove/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3d75dce9134106f570bf0238a62e9aa729a2b7d72fdafda8526a76915724c76e",
      "size_in_bytes": 1360
    },
    {
      "_path": "lib/R/library/diveMove/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a233f36ec4c686c7067aeceb78b87ac3d5019004e75b6881bdc439be443426e1",
      "size_in_bytes": 5655
    },
    {
      "_path": "lib/R/library/diveMove/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1502c27ab68dc5486ede92b8f53417b46f9fa0342484c7af9fc7bfea8539647e",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/R/library/diveMove/help/diveMove.rdb",
      "path_type": "hardlink",
      "sha256": "f8371ceafdf17359eaa4c492c1f9ff021bfbe512c94a964ecea7a2a85b80a864",
      "size_in_bytes": 170026
    },
    {
      "_path": "lib/R/library/diveMove/help/diveMove.rdx",
      "path_type": "hardlink",
      "sha256": "f8f73a40ee6f0f0603967c28fc19f3d1a10ef348dd86789e1dbc99608b8db574",
      "size_in_bytes": 1096
    },
    {
      "_path": "lib/R/library/diveMove/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "010d808a4a7d5ac606e9bd6eae78942f4ed644e60376671b610744d3135d5285",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/diveMove/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3de39785c65e1ec1b01ae786cd0f699f2e09366c39ccf65ffca149c62741d941",
      "size_in_bytes": 18451
    },
    {
      "_path": "lib/R/library/diveMove/html/Bouts-class.html",
      "path_type": "hardlink",
      "sha256": "1930e23cf656bb81cc51135fb7af4385221a508a9b26fb54671b593b8516d208",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/R/library/diveMove/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/diveMove/html/TDR-accessors.html",
      "path_type": "hardlink",
      "sha256": "812ba6915c29eaf113073c6c524a86424ec64eb951508ef3eca8f0072a8c10dd",
      "size_in_bytes": 3820
    },
    {
      "_path": "lib/R/library/diveMove/html/TDR-class.html",
      "path_type": "hardlink",
      "sha256": "52118c39b073a7efa0ae7ef4e0a98469ddaa5db4febf41c03757ad70e34afb27",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/R/library/diveMove/html/TDRcalibrate-accessors.html",
      "path_type": "hardlink",
      "sha256": "7ee68454fc27191a378742934d80a26d30f9c3abb66a8ed5daa77507ae907b28",
      "size_in_bytes": 8226
    },
    {
      "_path": "lib/R/library/diveMove/html/TDRcalibrate-class.html",
      "path_type": "hardlink",
      "sha256": "78b4d960073b9d676d24f1104d3ec728f8145c4476f986e7094c921c659e0fe6",
      "size_in_bytes": 6064
    },
    {
      "_path": "lib/R/library/diveMove/html/austFilter.html",
      "path_type": "hardlink",
      "sha256": "9c78e8b4a4e3614072dc64a58ce2f13b8a584ac6d8e99841efc02178911a6e4b",
      "size_in_bytes": 8752
    },
    {
      "_path": "lib/R/library/diveMove/html/boutfreqs.html",
      "path_type": "hardlink",
      "sha256": "10a91fac32fe59372315d768ec71e9292c302f26dd670e4da3b4372681011dfe",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/R/library/diveMove/html/boutinit.html",
      "path_type": "hardlink",
      "sha256": "8412a03a720ea1f4586175df62b5c007785c6c9ca59b32a2e09beb9e00871d78",
      "size_in_bytes": 3485
    },
    {
      "_path": "lib/R/library/diveMove/html/bouts-internal.html",
      "path_type": "hardlink",
      "sha256": "e68e5d477417f9975969a4514af718df52df9fb3ca6d57404a32d297a1d1b3e4",
      "size_in_bytes": 2582
    },
    {
      "_path": "lib/R/library/diveMove/html/boutsBEC.html",
      "path_type": "hardlink",
      "sha256": "e541ca355bf29983760e6e37de9578e474c8ff42e9e6056115a4cbb4d7985928",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/R/library/diveMove/html/boutsCDF.html",
      "path_type": "hardlink",
      "sha256": "d514c20acb51c403f82d761fdc5f46a2b2ba19c542d211f7b0a39aec04b355af",
      "size_in_bytes": 1682
    },
    {
      "_path": "lib/R/library/diveMove/html/boutsMLEll.html",
      "path_type": "hardlink",
      "sha256": "5f6d8e55f309f2c4fad6ffe4eefd4a1b0e87eac46a50222544c1cd94741c83b7",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/diveMove/html/boutsNLSll.html",
      "path_type": "hardlink",
      "sha256": "ce816ea0c7c4a8037f637f91bd39ee6b979f889d34c712f0a99e3b90b74603dc",
      "size_in_bytes": 2034
    },
    {
      "_path": "lib/R/library/diveMove/html/calibrateDepth.html",
      "path_type": "hardlink",
      "sha256": "a8dff993fd11a7460c721f9a808baa851d7fe51a0647c358b032e968ac4ff765",
      "size_in_bytes": 18807
    },
    {
      "_path": "lib/R/library/diveMove/html/calibrateSpeed.html",
      "path_type": "hardlink",
      "sha256": "0d42421a7eb473b3b7bfbf33f876e29ba27bbc54822acedffced5a6236b8d156",
      "size_in_bytes": 4148
    },
    {
      "_path": "lib/R/library/diveMove/html/createTDR.html",
      "path_type": "hardlink",
      "sha256": "8b243be884fa6193dfe965ea39b9467ecf38580b3ad9a8d7eb4f499927e949f9",
      "size_in_bytes": 6154
    },
    {
      "_path": "lib/R/library/diveMove/html/detDive-internal.html",
      "path_type": "hardlink",
      "sha256": "b0404a29619a26a457ea12f89cb7e27390dec39a9f2c3f010346160dc9ef467d",
      "size_in_bytes": 3012
    },
    {
      "_path": "lib/R/library/diveMove/html/detPhase-internal.html",
      "path_type": "hardlink",
      "sha256": "d1ee5de77392e36fa66fa7aa70e2b96a1e4106395690841d3cd0e72c5e866de4",
      "size_in_bytes": 3646
    },
    {
      "_path": "lib/R/library/diveMove/html/distSpeed.html",
      "path_type": "hardlink",
      "sha256": "10ceee353daa2bb179f45ab43ae6df2cbe1385f3ec7ebcaf400de589c5b5f03f",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/R/library/diveMove/html/diveModel-class.html",
      "path_type": "hardlink",
      "sha256": "7a75bfdbf66386e9d971191e0e37f76bcbbf3dff0dc90fec75fde6608533ec9c",
      "size_in_bytes": 4840
    },
    {
      "_path": "lib/R/library/diveMove/html/diveMove-defunct.html",
      "path_type": "hardlink",
      "sha256": "b5f724cf18fcd147d5d4dce88f792817177faaa9f5ebb4c4d977d3b98d22c7e1",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/diveMove/html/diveMove-deprecated.html",
      "path_type": "hardlink",
      "sha256": "28acacc12370fa9d42945c81934bd7307e56c9641a27b5dd345cf3876dbe2c79",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/R/library/diveMove/html/diveMove-internal.html",
      "path_type": "hardlink",
      "sha256": "f9f791ecceb25fb1851a3046a1afe7657a9d2caa2823a1bcaf24ca6c9e9c5de0",
      "size_in_bytes": 10696
    },
    {
      "_path": "lib/R/library/diveMove/html/diveMove-package.html",
      "path_type": "hardlink",
      "sha256": "5602b3924ddf8a9b173cba430ac8882eeb836ab33a7773e08b49f9be4476b5c6",
      "size_in_bytes": 3232
    },
    {
      "_path": "lib/R/library/diveMove/html/diveStats.html",
      "path_type": "hardlink",
      "sha256": "c1a0791183dd6f514b4af32cc40992550165962c66dcfb46771ea2716b60b49d",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/R/library/diveMove/html/dives.html",
      "path_type": "hardlink",
      "sha256": "4b6407ba670592ac3c35006cf8ec7e105ee7a515eae6604be319c05cf0e5b93b",
      "size_in_bytes": 2748
    },
    {
      "_path": "lib/R/library/diveMove/html/dot-runquantile.html",
      "path_type": "hardlink",
      "sha256": "a040d65396027c96f853933ededa70e8a797c883db2700cc8c56c86311796bc5",
      "size_in_bytes": 9518
    },
    {
      "_path": "lib/R/library/diveMove/html/extractDive.html",
      "path_type": "hardlink",
      "sha256": "4d8533eed9f8ff2f51848cd4bad11a63b53bea00b36e08341faf32269eaf78f9",
      "size_in_bytes": 2605
    },
    {
      "_path": "lib/R/library/diveMove/html/fitMLEbouts.html",
      "path_type": "hardlink",
      "sha256": "926246cdfaeccc070b1b4aca0bbd16ff755bc6549246c0acb964a2f7d385fdb5",
      "size_in_bytes": 8368
    },
    {
      "_path": "lib/R/library/diveMove/html/fitNLSbouts.html",
      "path_type": "hardlink",
      "sha256": "59d94f32534ea8df517de28cb2443c884bfc1dd0c7cc5c48685ac0154ad15fdf",
      "size_in_bytes": 3559
    },
    {
      "_path": "lib/R/library/diveMove/html/labDive-internal.html",
      "path_type": "hardlink",
      "sha256": "c30d64cf7cfbb1cad169a11286ebcb78a9d420026b76b561ba8e704d7d28aba3",
      "size_in_bytes": 3708
    },
    {
      "_path": "lib/R/library/diveMove/html/labelBouts.html",
      "path_type": "hardlink",
      "sha256": "1fc1f2a30482db537e3578277bc1f4920e26f2d613c0f0896e6f00432d982012",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/diveMove/html/plotBouts.html",
      "path_type": "hardlink",
      "sha256": "bae65ba90ba65eca103b4c6592a952216c7bb630ffcf2b40db8bea0d3255002f",
      "size_in_bytes": 3129
    },
    {
      "_path": "lib/R/library/diveMove/html/plotBoutsCDF.html",
      "path_type": "hardlink",
      "sha256": "cede910024450d573a7d93a4a5e744dcb3c3a654e6d1cc8d1dfa44a5267574cb",
      "size_in_bytes": 3098
    },
    {
      "_path": "lib/R/library/diveMove/html/plotDiveModel.html",
      "path_type": "hardlink",
      "sha256": "4831e6f60ae237b4fb11044dc84d7ca9eb39924799389ae4341fe15d7cd86b20",
      "size_in_bytes": 5335
    },
    {
      "_path": "lib/R/library/diveMove/html/plotTDR.html",
      "path_type": "hardlink",
      "sha256": "6b014bf9cfa8205903be6f6f1fa044bb22afe24cf1114c5a0836967af38a2d0e",
      "size_in_bytes": 7048
    },
    {
      "_path": "lib/R/library/diveMove/html/plotZOC.html",
      "path_type": "hardlink",
      "sha256": "b0a517b6fc7a9d7449269260be84112306b8c158e53cea12470ce52d760e51d7",
      "size_in_bytes": 5109
    },
    {
      "_path": "lib/R/library/diveMove/html/readLocs.html",
      "path_type": "hardlink",
      "sha256": "63182b62fa4d04d16884e8d71a0dc619185e78cef2728dcf01b5d222ff2817fc",
      "size_in_bytes": 4336
    },
    {
      "_path": "lib/R/library/diveMove/html/rmixexp.html",
      "path_type": "hardlink",
      "sha256": "eb99e9597d9135ec9a96df14a677b657850354f682899b2703f0ecf5c47e1685",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/R/library/diveMove/html/rqPlot.html",
      "path_type": "hardlink",
      "sha256": "c6b8061ba9ecd77cd69e47bb5541e3985bdfc6eb6e698a3865e1a5facc3baa7a",
      "size_in_bytes": 3173
    },
    {
      "_path": "lib/R/library/diveMove/html/sealLocs.html",
      "path_type": "hardlink",
      "sha256": "5fce52acfcf00edb56876c56155331f83386a6250a73a532e71609f7ac3d60bf",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/R/library/diveMove/html/timeBudget.html",
      "path_type": "hardlink",
      "sha256": "0a77f12c47c0067fa55b3c8569ce40c9849a4eca4b1579dbd627db7049fc7903",
      "size_in_bytes": 2817
    },
    {
      "_path": "lib/R/library/diveMove/libs/x64/diveMove.dll",
      "path_type": "hardlink",
      "sha256": "532b3a8c78d9096b033a7a9dc631d0390728c7cccde4d87089dee26893c3b138",
      "size_in_bytes": 23040
    },
    {
      "_path": "lib/R/library/diveMove/tinytest/test_calibrations.R",
      "path_type": "hardlink",
      "sha256": "8743867a202da5d62b2571fcead75535c05a116b2ffd84a79e4f877e353eb51c",
      "size_in_bytes": 3820
    },
    {
      "_path": "lib/R/library/diveMove/tinytest/test_classes.R",
      "path_type": "hardlink",
      "sha256": "0cddea5f611ac5c1dadfb15c0ba3da0203846bf0801860e457d0f5632bf17842",
      "size_in_bytes": 2638
    },
    {
      "_path": "lib/R/library/diveMove/tinytest/test_stats.R",
      "path_type": "hardlink",
      "sha256": "11268e1b00526047ecc912520c6200b672c798945be0441d1c2f4df7fddccc87",
      "size_in_bytes": 880
    }
  ],
  "paths_version": 1
}